//
//  ViewController.swift
//  PhraseThrow
//
//  Created by Sally McNichols on 9/14/15.
//  Copyright (c) 2015 Sally McNichols. All rights reserved.
//

import UIKit

class ViewController: UIViewController {
    var nounDict: NounDictionary!
    
    @IBOutlet var wordLabel: UILabel!
    

    override func viewDidLoad() {
        super.viewDidLoad()
        self.nounDict = NounDictionary()
        self.wordLabel.text = ""
    }

    @IBAction func nextWordButton(sender: AnyObject) {
        let word: String? = self.nounDict.randomWord()
        if (word != nil) {
            self.wordLabel.text = word!
        }
    }

}

